using System;
using System.Runtime.InteropServices;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Interoperability
{
    [ComVisible(true)]
    public class Rule1406
    {
        // このメソッドは CA1406 に違反しています。
        public void DoSomething(long value)
        {
            Console.WriteLine(value);
        }
    }
}
